## percona-wal2json 2.3

=== debian/changelog ===
percona-wal2json (2.3-1) unstable; urgency=medium

  * Update to new wal2json version 2.3

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 20 May 2021 10:48:20 +0000

percona-wal2json (2.3-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 20 May 2021 10:45:17 +0000
