=== debian/control ===
Source: percona-wal2json
Maintainer: Percona Development Team <info@percona.com>
Section: database
Priority: optional
Build-Depends: debhelper, percona-postgresql-all
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: percona-postgresql-11-wal2json
Architecture: any
Depends: percona-postgresql-11, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL logical decoding JSON output plugin
 wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
 access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
 versions can be accessed depending on the configured replica identity. Changes
 can be consumed using the streaming protocol (logical replication slots) or by
 a special SQL API.
 .
 The wal2json output plugin produces a JSON object per transaction. All of the
 new/old tuples are available in the JSON object. Also, there are options to
 include properties such as transaction timestamp, schema-qualified, data
 types, and transaction ids.
