=== debian/rules ===
#!/usr/bin/make -f

override_dh_pgxs_test:
	pg_buildext \
	-c --locale=C.UTF-8 \
	-o wal_level=logical \
	-o max_replication_slots=5 \
	-o extra_float_digits=0 \
	installcheck build-%v percona-postgresql-%v-wal2json

%:
	dh $@
