## percona-wal2json 2.4

=== debian/changelog ===
percona-wal2json (2.4-3) unstable; urgency=medium

  * Update to new wal2json version 2.4

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 26 May 2022 00:10:11 +0000

percona-wal2json (2.4-3) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 26 May 2022 00:04:13 +0000
