## percona-wal2json 2.5

=== debian/changelog ===
percona-wal2json (2.5-6) unstable; urgency=medium

  * Update to new wal2json version 2.5

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-16496>  Wed, 21 Feb 2024 20:49:11 +0000

percona-wal2json (2.5-6) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 21 Feb 2024 20:46:19 +0000
