## percona-wal2json 2.6

=== debian/changelog ===
percona-wal2json (2.6-2) unstable; urgency=medium

  * Update to new wal2json version 2.6

 -- root <root@cf48c5a89e1b>  Fri, 22 Nov 2024 11:53:49 +0000

percona-wal2json (2.6-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 22 Nov 2024 11:50:02 +0000
