=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
-Package: percona-postgresql-15-wal2json
+Package: percona-postgresql-13-wal2json
 Architecture: any
-Depends: percona-postgresql-15 | postgresql-15, ${misc:Depends}, ${shlibs:Depends}
+Depends: percona-postgresql-13 | postgresql-13, ${misc:Depends}, ${shlibs:Depends}
 Description: PostgreSQL logical decoding JSON output plugin
  wal2json is an output plugin for PostgreSQL's logical decoding. The plugin has
  access to tuples produced by INSERT and UPDATE. Also, UPDATE/DELETE old row
